package jessrobocode;

import java.awt.Color;
/**
 *
 * @author Usuario
 */
public class Roboco extends JessRobot {
    
    /** Creates a new instance of Robotico */
    public Roboco() {
       
    }
    
    public String jessRobotFilename(){
		Color color=new Color(0);
		this.setColors(color.RED,color.BLACK,color.WHITE,color.RED,color.RED);
        return "Roboco.clp";
    }
    
}